name = "Animal Origins"
filename = "animal-origins-1.0.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/inBdmMC6/versions/vA5nOUX0/animal-origins-1.0.4.jar"
hash = "df16e70e38421594554ea74b08332283585496664330544c365f8fdea8b3f610fcfe28c1e2175cec693060bd2eb56e3b7fe5102e2f3e81451ba2de2bf2616cb6"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds multiple new animal based origins to the game."

[update.modrinth]
mod-id = "inBdmMC6"
version = "vA5nOUX0"
